# translation of kio_nfs.po to Czech
# Copyright (C) 2004 Free Software Foundation, Inc.
# Lukáš Tinkl <lukas@kde.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-06-26 05:21+0200\n"
"PO-Revision-Date: 2004-07-14 12:14+0200\n"
"Last-Translator: Lukáš Tinkl <lukas@kde.org>\n"
"Language-Team: Czech <kde-czech-apps@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kio_nfs.cpp:941
msgid "An RPC error occurred."
msgstr "Nastala chyba RPC."

#: kio_nfs.cpp:985
msgid "No space left on device"
msgstr "Na zařízení již není volné místo."

#: kio_nfs.cpp:988
msgid "Read only file system"
msgstr "Souborový systém pouze pro čtení."

#: kio_nfs.cpp:991
msgid "Filename too long"
msgstr "Název souboru je příliš dlouhý"

#: kio_nfs.cpp:998
msgid "Disk quota exceeded"
msgstr "Disková kvóta překročena"
